• Welcome to Simple Machines Community Forum. Please login or sign up.

EmailFlash

Started by snork13, February 03, 2006, 12:37:27 AM

Previous topic - Next topic

TrueSatan


Matthew Schenker

TrueSatan,
Excellent work!  Thank you for the update.
I've said it before, but maybe you should change your name to TrueAngel!!

TrueSatan


bassbass

I installed it on 1.1.3 and it worked fine, them i upgraded to 1.1.4 and it seems to work fine however the UN-INSTALL link has disappeared, but it still works fine.  my problem is that i can't install it at all on 1.1.4.  it says that the file is corrupt, is there a way to work around this problem?  Thanks

Simplemachines Cowboy

I can affirm what bassbass said - my uninstall link has gone missing on my 1.1.4 upgrade as well.
My SMF forum: The Open Range

Dermot


You need to open the package-info xml file inside the mod zip and amend support for 1.1.4

Then reupload the zip to your server manually and the uninstall link will reappear.


Dermot


Just on another note heres the updated file for 1.1.4

:)




58tbird

I just downloaded and installed - sweet! ;)

I used snork13's gif

But, now I read your latest post - do I need to uninstall and install your 1.1.4 update? (I have 1.1.4)  It seems to work just fine, and I have an "uninstall" option.

gemigene

Wonderful Mod but why won't it install in 1.1.5?

Cheers,
Gene
"Religion is metaphysical statism. I will be ruled by no man on earth, nor by any god in heaven"

Jumpmasterrt

GemiGene, to steal a (slightly edited) quote from Dermot....

Quote from: Dermot on December 11, 2007, 05:50:41 AM

You need to open the package-info xml file inside the mod zip and amend support for 1.1.5

Then reupload the zip to your server manually and the uninstall link will reappear.

Make sure you do it for the Install and Uninstall sections.

gemigene

Got it. Done and working well...

Thanks
Gene
"Religion is metaphysical statism. I will be ruled by no man on earth, nor by any god in heaven"

Rocks-HD

how to do it in smf 2.0

I try but is very hard modify this comands for smf 2.0

anybody can help me?

snork13

Quote from: Rocks-HD on July 21, 2008, 08:06:54 PM
how to do it in smf 2.0

I try but is very hard modify this comands for smf 2.0

anybody can help me?

I will update this once smf 2.0 is final
Mods
Please DO NOT PM me with requests for individual support, but post your questions and concerns in the appropriate section of the forum where other users can benefit from them as well. Thank you.
I have been super busy as of late. Working on updates to all my modifications for 2.0.1

Rocks-HD

now, can you make this package for the smf 2.0?

imrich

Will you update this for SMF 2 RC2? Since the previous version worked for RC 1.2, it would be nice to have it for RC2 since it won't install with RC2

snork13

Quote from: imrich on November 09, 2009, 03:01:19 PM
Will you update this for SMF 2 RC2? Since the previous version worked for RC 1.2, it would be nice to have it for RC2 since it won't install with RC2

when time permits
Mods
Please DO NOT PM me with requests for individual support, but post your questions and concerns in the appropriate section of the forum where other users can benefit from them as well. Thank you.
I have been super busy as of late. Working on updates to all my modifications for 2.0.1

imrich

Thanks for updating this for SMF 2 RC2.

Next revision you may want to consider removing the file images/Thumbs.db from your package, thats a windows remnant. ;)

sattninja

hi i am on rc2 and everything works fine except when i get a new message i get this in my portal block

Running Rc4

okae

this mod will be updated for 2.0rc3?

Nimnix

Is there any likely for 2.x?

Advertisement: